{
    "version": "1.0.0.2",
    "description": "Dahua SmartPSS launcher not requiring admin priviledges.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:5BDFCAF8B2BF64D617DC96F961C726AC8DC9CD37247B09CCB8C19555E760180EC4690E3FE0FF2B50BEEC45BDE5C387A7E1FFC621424A8981A7989D732676EA97",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_dahua/kunago_dahua-1.0.0.2.7z",
    "bin": [
      "kunago_dahua.exe"
    ],
    "post_install": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Kamery.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}",
        "$wShell = New-Object -comObject WScript.Shell",
        "$shortcut = $wShell.CreateShortcut($link)",
        "$shortcut.TargetPath = \"$dir\\kunago_dahua.exe\"",
        "$shortcut.Save()"
    ],
    "pre_uninstall": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Kamery.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}"
    ],
    "notes": "Poslední verze Dahua SmartPSS se nachází na odkazu https://www.dahuatechnology.cz/download/smart-pss-softver-pre-win-ver-2-02-1/?wpdmdl=450"
}
